﻿<DAC type="PX.Objects.IN.INRegister">
    <Field FieldName="UsrChargeToEmp" TypeName="bool" MapDbTable="INRegister" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBBool]
[PXUIField(DisplayName="Charge to Employee")]
]]></CDATA>
    </Field>
</DAC>